
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>歌唱活动中的互动教学 / 亲亲早教 </title>
    <meta name="description" content="歌唱活动中的互动教学 在以往的歌唱活动中,教师往往忽视幼儿的主动性,低估幼儿的能力,没有给他们自由的活动空间.我想音乐活动的目的不是培养音乐家,而歌唱活动更不是培养歌唱家,而是以音乐为手段,培养其心灵的美感和谐,对音乐的兴趣,欣赏的能力,陶冶其情感,激发智力和创造力.多种手段的互动让师幼之间零距离,幼儿之间零距离,更与歌唱活动零距离. 幼儿园的音乐教育作为提高幼儿素质的重要学科,是对幼儿进行美育的重要手段,它内容丰富,包括:唱歌.音乐欣赏.音乐活动(音乐游戏.舞蹈.律动),是显露孩子个性.爱好.能力的最好途径.其中歌" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">歌唱活动中的互动教学</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-03 20:19:56</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　在以往的歌唱活动中，教师往往忽视幼儿的主动性，低估幼儿的能力，没有给他们自由的活动空间。我想音乐活动的目的不是培养音乐家，而歌唱活动更不是培养歌唱家，而是以音乐为手段，培养其心灵的美感和谐，对音乐的兴趣，欣赏的能力，陶冶其情感，激发智力和创造力。多种手段的互动让师幼之间零距离，幼儿之间零距离，更与歌唱活动零距离。</p>
<p>　　幼儿园的音乐教育作为提高幼儿素质的重要学科，是对幼儿进行美育的重要手段，它内容丰富，包括：唱歌、音乐欣赏、音乐活动（音乐游戏、舞蹈、律动），是显露孩子个性、爱好、能力的最好途径。其中歌唱是人们表达情感一种方式，尤其是孩子，当他们高兴时，就会情不自禁的唱起歌来，以表达自己轻松，愉快的心情。但一到音乐活动，孩子们的表现却有些被动，只是一遍一遍地跟唱，虽然在老师问：“喜欢不喜欢这首歌”时，孩子们条件反射似的回答“喜欢”，但认不乏表情漠然，东张西望，做小动作的孩子。虽然在老师“注意表情”“高兴一点”“笑一点”等言语提醒下。他们会有所表示，但这些不是孩子在感受的基础上的自然，主动的表现。教师也往往头痛上歌唱活动，一遍一遍的范唱毫无生趣，似乎音乐游戏，打击乐，韵律活动等形式更让孩子有兴趣，更能发挥幼儿的想象力与创造力。而歌唱活动似乎成了“鸡肋”食之无味，而弃之可惜。</p>
<p>　　怎样调动孩子感受美和表现美的积极性，主动性。使孩子再歌唱时感到愉快呢？兴趣是最好的老师，有了兴趣幼儿才回主动思考，并自觉采取行动，幼儿的兴趣点才是教育的有效起点。，教师只能遵循幼儿的年龄特点、思维发展规律，利用多种形式，突出一个“互动”来进行歌唱教学，才能激发他们对音乐活动的兴趣。</p>
<p>　　一、拉近距离，引起情感共鸣</p>
<p>　　一堂课的成功与否，主要是看教师与幼儿之间配合得是否默契。若想达到良好的教学效果，就必须在双方之间架起相互沟通的桥梁。如要保证桥梁的正常沟通，让幼儿能积极地、主动地接受教师的一切授课内容，我认为关键是教师要“童化”自己，和孩子拉近距离，“以童心唤童趣”。孩子由于年龄特点，对那些抽象、平板的讲述是很难产生兴趣的，所以，我在教学中就用生动、形象的体态语言来进行授课。通过灵活的眼神、活泼的语气、夸张的动作来吸引孩子们的注意力，以此来缩短我与孩子们之间的距离。久而久之，孩子们很自然地就对我产生一种亲切感和信赖感，喜欢和我交流，愿意表达自己的内心感受。同时，他们就会把对我的这种感情迁移到对我所担任的音乐课的学习上，逐渐对音乐产生了兴趣，并有了强烈的学习欲望。这就是所谓的“情感互动”。</p>
<p>　　二、创设意境，提高歌曲表达</p>
<p>　　唱歌是幼儿园音乐教育的主要内容，在音乐教学中占有重要地位。唱歌也是表现情意的好工具，但对于大多数幼儿来说，通常却只是一种机械性的背唱。因此，听起来总觉得干巴巴的，没有感情色彩如何培养幼儿对歌曲的表达力呢？</p>
<p>　　1、多种方式，引发兴趣</p>
<p>　　歌词，是音乐的一种文学形式，虽词语不多、篇幅短小，但却是幼儿与歌曲接触的第一步，歌词中所描绘的人物、情节、语言、动作对幼儿有着直接的影响。但幼儿园的孩子还不具备独立朗读和理解词义的能力，此时若采用传统的条文式的灌输，对他们来讲则会由于抽象而失去吸引力。因此，在教学中我通常把歌词变化为孩子们爱听的小故事，作为教授新歌的导语，或者以故事情节贯穿整堂课，用生动的语言向他们讲解。如在教授《春天来了》这首歌时，我先绘声绘色地讲述：“春天来了，外面的世界真美啊！瞧！有谁在迎接春天的到来？听！是谁在为春天歌唱？美丽花儿、嫩绿的草儿、可爱的布谷鸟”------或者将歌曲融入故事情节当中。也可以利用歌词来创编谜语，大班幼儿对猜谜有着极大的兴趣。如《大雨小雨》我就用一个传统的谜语：千条线，万条线------幼儿的关注点一下子都集中到歌曲上来。这是“言语互动”</p>
<p>　　2、范唱感染，激发欲望</p>
<p>　　每首歌都有各自所要表达的不同内容和情感，他们或高亢、或低沉、或欢快、或抒情，如何让幼儿感知这一切呢？这时就需要教师按照歌曲的情感要求、风格特点进行有感情的范唱。例如在歌曲《大母鸡》这节课，我进行了两次范唱。第一次范唱是清唱并借助于动作，让幼儿感知歌曲的美妙、欢快活泼及有趣；第二次范唱是边弹边唱，让幼儿根据我唱的内容展开丰富的想象，在脑海中描绘出歌中所唱大母鸡胖胖的身体，孵蛋，带小鸡在草地上捉虫的有趣画面；而在歌曲《小乌鸦爱妈妈》的范唱中，我通过丰富的表情，抒情的旋律以及有感情的演唱，让孩子们体会妈妈生病了，小乌鸦不贪玩，捉了虫儿飞回家，一口一口喂妈妈的感人画面------这样，使孩子们对歌曲有了一个较完整的艺术形象，从而激发了幼儿学唱歌曲、急于表演的欲望。这是“想象互动”</p>
<p>　　3、简单线条，辅助提高</p>
<p>　　唱，是一项重要的音乐实践活动，是一首歌曲最重要的表达方式，通过唱可以使幼儿在音准、吐字、唱词、节奏等方面得到训练和提高。由于孩子尚未具备一定的视唱的能力，不能独立处理关于音准的高低、节奏的快慢等方面的问题，所以他们只能采用模仿演唱的方法来学唱歌曲。在幼儿初步了解歌曲的基础上，通过日常活动渗透，让幼儿多倾听，多哼唱，多模仿。在不知不觉中体会歌曲的情感。一些简单的线条帮助幼儿理解歌曲的节奏，音高。如节奏缓慢的就～～～表示，节奏快的就用~~~~表示。形象又生动，有些歌曲中的附点是孩子们难掌握的地方，我就用—表示前半部的3/2拍，*表示后半部的1/2拍。孩子们一下就明白了，符合幼儿具体形象思维的特点。</p>
<p>　　4、辅助绘画，大胆创编</p>
<p>　　美术和音乐本是艺术教育的两个领域，他们有共同的目标，会带给幼儿美感和愉悦，我将绘画活动与歌唱活动结合互动。在《小树叶》这首歌曲中，我引导孩子们先利用树叶进行绘画创作，再将自己的作品创编成歌词，创编出“我看像------”的乐句，将美术与音乐融合一起。当孩子看到自己的作品变成歌词，相互传唱时，喜悦与兴奋溢于言表。这是绘画与歌唱的“互动”</p>
<p>　　实践表明：孩子们通过互动的歌唱活动，不仅学到了一些必要的歌唱知识和技能，同时也培养了对音乐的感受力、记忆力、理解力、想象力和表现力，提高了他们的音乐素质，同时也大大促进了其智力的开发。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42190681.html">浅谈幼儿美工活动中的互动教学</a></h4>
                                <div class="item-excerpt"><p>从孩子呱呱落地,就开始欣赏这个美丽的世界,美的教育应从小抓起.幼儿从乱涂乱画到一个点.一段线.一个图形到具有创造性个性化的作品,这些对一个孩子来说,是他们认识生活.观察事物及他们特有的丰富的想象力.创 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5268142.html">在歌唱活动中,让幼儿成为学习的主人--课题[在音乐活动中培养幼儿的自信心]总结</a></h4>
                                <div class="item-excerpt"><p>我班幼儿进入大班后,表演能力有了很大的提高,自信心也增强了.这学期我班着重于开展歌唱活动,在歌唱活动中,让幼儿成为学习的主人,努力做到&quot;导而不包&quot;,目的是为幼儿创造性学习,提供更多 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45626126.html">试论音乐活动中的节奏教学</a></h4>
                                <div class="item-excerpt"><p>导读:音乐是指&quot;用有组织的乐音来表达人的思想感情,反映现实生活的一种艺术,它的最基本的要素是节奏和旋律.&quot;对幼儿进行音乐教育不仅是素质教学的一项基本要求,更是幼儿得到全面发展的手段 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1459862.html">区域活动中的现场教学设计</a></h4>
                                <div class="item-excerpt"><p>导读:由于是强制性的集体行动,所以幼儿在等待的空白时间里无所事事,又不允许随意聊天,所以是纯粹的浪费.但是时代在发展,幼儿教育的内部运行体制也在逐渐发生变化,原先被提倡的.紧凑的.特别是频繁的活动转换 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45695156.html">美术活动中游戏和教学的探讨</a></h4>
                                <div class="item-excerpt"><p>导读:在幼儿美术活动中,幼儿常常把自己的喜悦.快乐.悲哀,烦恼都倾注出来.所以说美术活动也是一种创造性的活动,在美术活动中,需要儿童的想象和创造. 三门蓓蕾幼儿园:章晓敏 在幼儿美术活动中,幼儿常常把 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/626824.html">幼教经验:怎样在故事活动中的互动</a></h4>
                                <div class="item-excerpt"><p>导读:在教学中我发现,托班的语言教学需要把故事设置成有趣的情境,如果单纯的故事的语言教学,往往孩子不是很感兴趣,为了孩子我们教师应需要时常挖掘有益的活动方式,改变原有的模式,来激励孩子.帮助孩子. 在 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8964552.html">早期阅读活动中的三种互动提问</a></h4>
                                <div class="item-excerpt"><p>导读:与材料的互动即教师或幼儿与材料的相互作用.它有以下几个特点:首先,与环境互动的主体是幼儿.教师的作用就是为幼儿提供操作材料,引发一个能够引起幼儿兴趣的问题,或者摆出一个与幼儿已有知识经验相冲突的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5185266.html">浅谈符号在音乐教学活动中的运用</a></h4>
                                <div class="item-excerpt"><p>导读:符号化活动,是指人作为主体有意识有目的地根据某种理由,将某一事物作为另一事物的替代物的过程.艺术符号化活动的基本心理转换机智,主要就是类比思维.而类比思维的基本机制是用替代事物的某种特性来反映被 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46266901.html">幼儿早期阅读活动中的三种互动提问法</a></h4>
                                <div class="item-excerpt"><p>在幼儿园多种形式的教学活动中.互动贯穿着整个活动过程.那么,如何在早期阅读活动中通过积极有效的互动来激发幼儿的阅读兴趣和提高幼儿的阅读能力呢?本文将阐述早期阅读活动中的提问在三种互动方式中的运用. 一 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/2128554.html" title="小班艺术教案:绘画小蜗牛">小班艺术教案:绘画小蜗牛</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9024994.html" title="从"幼升小"."小升初"中读懂中国">从"幼升小"."小升初"中读懂中国</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9019651.html" title="专家:孕妈妈六吃六不吃">专家:孕妈妈六吃六不吃</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9400862.html" title="中班其他教案:我和你们一起玩">中班其他教案:我和你们一起玩</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9408156.html" title="让孩子在游戏中快乐识字">让孩子在游戏中快乐识字</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9462861.html" title="北京市朝阳区安慧北里小学">北京市朝阳区安慧北里小学</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9454966.html" title="中班说课稿:小兔种萝卜">中班说课稿:小兔种萝卜</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9456151.html" title="大班数的组成教学策略的研究">大班数的组成教学策略的研究</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9411984.html" title="宝宝的第一口奶谁决定">宝宝的第一口奶谁决定</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9685212.html" title="父母们勿要嫌孩子穿衣慢">父母们勿要嫌孩子穿衣慢</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2229411.html" title="宝宝的认知从何时开始">宝宝的认知从何时开始</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2908151.html" title="中班艺术活动:快乐的动物园">中班艺术活动:快乐的动物园</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2960081.html" title="闽菜:拉糟鱼块">闽菜:拉糟鱼块</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2928862.html" title="2010年幼升小报名信息每日播报">2010年幼升小报名信息每日播报</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2100281.html" title="大班科学活动: 赛车">大班科学活动: 赛车</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2151291.html" title="用"对话"促进孩子语言发展">用"对话"促进孩子语言发展</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2125222.html" title="宝宝保健的最佳年龄">宝宝保健的最佳年龄</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2111816.html" title="幼儿园如何做好幼小衔接">幼儿园如何做好幼小衔接</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9062926.html" title="正确处理幼儿的行为">正确处理幼儿的行为</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9051116.html" title="独家:育才学校超常教育实验班招生测试现场报道(图文)">独家:育才学校超常教育实验班招生测试现场报道(图文)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9091404.html" title="北京知名寄宿制小学大揭秘!">北京知名寄宿制小学大揭秘!</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9444601.html" title="洗澡时有效减肥美肤小动作">洗澡时有效减肥美肤小动作</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9425062.html" title="幼小衔接涉及小学课程引争议">幼小衔接涉及小学课程引争议</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9414206.html" title="避孕药具是否会对胎儿产生影响">避孕药具是否会对胎儿产生影响</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9859802.html" title="宝宝吃盐有什么危害?(图)">宝宝吃盐有什么危害?(图)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9815956.html" title="新课程呼唤教师教育观念和行为的转变">新课程呼唤教师教育观念和行为的转变</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9812001.html" title="可以让孩子受益一生的教育:礼仪品格教育">可以让孩子受益一生的教育:礼仪品格教育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9602591.html" title="助准妈妈顺产的几种运动">助准妈妈顺产的几种运动</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9644962.html" title="怎样让孩子大脑处最佳状态">怎样让孩子大脑处最佳状态</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9649521.html" title="小班艺术教案:泡泡花">小班艺术教案:泡泡花</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4aJ6YZx0.html" title="北京未来5年户籍学生减少中学酝酿小班教学模式 亲亲早教">北京未来5年户籍学生减少中学酝酿小班教学模式 亲亲早教</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLaVAx3.html" title="沙子教案">沙子教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2KPPLn.html" title="生男生女的科学验证">生男生女的科学验证</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9AJQvX2p.html" title="崇文三幼">崇文三幼</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5MJDDwJz.html" title="大班10以内的加减法教案">大班10以内的加减法教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2KzeJn.html" title="风到哪里去了绘本">风到哪里去了绘本</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/akxdQXJo.html" title="上厕所托班活动">上厕所托班活动</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX0jqJp.html" title="中班科学教案糖放在水里会怎样">中班科学教案糖放在水里会怎样</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6qOox0.html" title="早教亲子活动语言教案">早教亲子活动语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoV4vxl.html" title="玉米真好吃大班科学教案">玉米真好吃大班科学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5eb5Ln.html" title="naturals4o">naturals4o</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wxe74j2O.html" title="耿涛音乐律动大战牙细菌评课">耿涛音乐律动大战牙细菌评课</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1Lv1yW2G.html" title="神奇的吸管&lpar;大班&rpar;教案乒乓球">神奇的吸管&lpar;大班&rpar;教案乒乓球</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLavE9x3.html" title="中班社会教案秋天的果实">中班社会教案秋天的果实</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoo4rJl.html" title="怀孕宝宝颈部水泡">怀孕宝宝颈部水泡</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGK9xG.html" title="蔬菜总动员&comma;设计意图">蔬菜总动员&comma;设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJD7Gqxz.html" title="幼儿园中班去逛街主题反思">幼儿园中班去逛街主题反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGwBxG.html" title="升旗仪式对幼儿的好处">升旗仪式对幼儿的好处</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGA8xG.html" title="怎么通知家长购买区域玩具">怎么通知家长购买区域玩具</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJXpDEJp.html" title="给孩子喝有甜味的葡萄糖水这个关键时候葡萄糖就起到了辅助的作用">给孩子喝有甜味的葡萄糖水这个关键时候葡萄糖就起到了辅助的作用</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>